import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var ViveControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(ViveControls, _Component);

  function ViveControls() {
    return _Component.apply(this, arguments) || this;
  }

  return ViveControls;
}(Component);